
Katello - Bug #4980

manifest import should not redirect user to task details

03/31/2014 05:08 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The manifest import UI action currently redirects to a task details page which is somewhat confusing.

Associated revisions

Revision 4f01aa3b - 04/01/2014 01:40 PM - Justin Sherrill

fixes #4980 - enhancing manifest import ui

no longer redirect user to task details page

Revision 90db85f4 - 04/01/2014 02:29 PM - Justin Sherrill 

Merge pull request #3924 from jlsherrill/manifest

fixes #4980 - enhancing manifest import ui

Revision 9419dfb5 - 04/01/2014 05:40 PM - Justin Sherrill

fixes #4980 - enhancing manifest import ui

no longer redirect user to task details page

Revision f3358fff - 04/01/2014 06:29 PM - Justin Sherrill

Merge pull request #3924 from jlsherrill/manifest

fixes #4980 - enhancing manifest import ui

History

#1 - 04/01/2014 06:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:9419dfb5001164305c673375d4e2bcca6c974d02.

#2 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:39 PM - Eric Helms

- translation missing: en.field_release set to 13
